<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sfm="http://www.utc.fr/ics/scenari/v3/filemeta" xmlns:lx="scpf.org:lexicon" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="java lx sp " >
<xsl:param name="vSrcNode"/>

<xsl:template match="sfm:mp3_oga_ogg">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="lx:audioM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
	<xsl:apply-templates/>
</xsl:template>

<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:audioM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
		
			
			
		
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:audioM/sp:otherEncoding[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="lx_audioM:otherEncoding:"/>
</xsl:template>
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:commonM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
		
			
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:licenseM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
				
				
				
				
				
				
				
				
				
				
				
			
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:altAudioM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
			
			
		
			
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:altAudioM/sp:altVideo[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="lx_altAudioM:altVideo:"/>
</xsl:template>
		<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:transcript/sp:transcriptTxt[@sc:refUri]">
<attrRef refUri="{@sc:refUri}" nm="lx_transcript:transcriptTxt"/>
<xsl:apply-templates/>
</xsl:template>

		
			
			
				
			
			
				
			
		
		
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:phrase[@role='quote'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:sTxt]">
<xsl:apply-templates/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:phrase[@role='special'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::lx:sTxt]">
<xsl:apply-templates/>
</xsl:template>
			
		
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:sTxt">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="lx:langM">
<xsl:apply-templates/>
<xsl:apply-overlays/>
</xsl:template>
			
		

<!-- <xsl:template match="*"/> non : sinon les modeles internalises ne sont pas traites -->
<xsl:template match="text()|@*"/></xsl:stylesheet>