<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scMediaMgr/scMediaMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:.capTi&quot;});

</script>
	
<xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\mgr\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/html5shiv.js')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}" media="all"/></head><body><scBlock id="tplFra"><header id="tplTop"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\noscriptWarn.uiwidget;')" disable-output-escaping="yes"/><hx class="title_root"><span><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Aroot/fullTitleText'))"/></span></hx></header><div id="tplMain"><section id="tplCo"><hr class="hidden"/><a id="content" class="accessAnc" name="content" href="#content"/><strong class="hidden">Contenu : </strong><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""/></section></div><footer id="tplBtm"><hr class="hidden"/><a id="footer" class="accessAnc" name="footer" href="#footer"/><div class="legal"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alegal/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\footerBtns.uiwidget;')" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>