<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/>-<xsl:value-of select="titleAgent($vDialog)"/></xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta charset="UTF-8"/><meta name="keywords"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Akeywords/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta><meta name="description"><xsl:attribute name="content"><xsl:value-of select="parseXml(concat('&lt;content&gt;',computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Adescription/xhtmlContent')),'&lt;/content&gt;'))"/></xsl:attribute></meta>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {id:"<xsl:value-of select="computeStrAgent('/@@/genId')"/>"};
/*1*/ window.scLoadParams = {destUri:"<xsl:value-of select="java:getDestUri(java:getPage($vDialog))"/>", pathToRoot:"<xsl:value-of select="resolveDestUri2DestUrl('/')"/>"<xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/skin'">, skinLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationSkin(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-sc'">, libScLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibSc(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if><xsl:if test="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))!='/lib-md'">, libMdLoc:"<xsl:value-of select="java:com.scenari.m.ge.generator.web.WebGenUtils.getLocationLibMd(java:com.scenari.m.ge.xpath.dom.ZXPathGenProp.getGenerator($vDialog))"/>"</xsl:if>};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_html5shiv/html5shiv.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-sc/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/s_scSearch/scSearch.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_langMgr/langMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scMediaMgr/scMediaMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/lib-md/w_scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerZoom(&quot;des:a.imgZoom&quot;,{toolbar:1,mag:1,titlePath:&quot;par:/nsi:/chi:.capTi&quot;});

</script>
	
<xsl:value-of select="computeStrAgent($vDialog, 'zone:zMeta')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\html5shiv.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\htmlMeta.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\mgr\tplMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\term.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\index.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\search\filters.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\mgr\langMgr.uiwidget;')" disable-output-escaping="yes"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if lt IE 9]>]]></xsl:text><script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/html5shiv.js')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/css/skin.css')}" media="all"/><link type="text/css" rel="stylesheet" href="{translatePubPath2DestUrl('/skin/html5player/skin.css')}"/></head><body><scBlock id="tplFra"><header id="tplTop" role="banner"><div class="tplTopCo"><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\noscriptWarn.uiwidget;')" disable-output-escaping="yes"/><hx class="title_root"><span><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></hx><nav role="navigation"><div id="tplHelp"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Ahelp/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\accessBtns.uiwidget;')" disable-output-escaping="yes"/><a class="homeBtn" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="computeStrDialog(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><addAttribute name="title" filter="textOnly">New search (delete current search)</addAttribute><span>New search</span></a><a class="homeSearchBtn" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="computeStrDialog(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><addAttribute name="title" filter="textOnly">Back to the search results</addAttribute><span>Back to search</span></a></nav></div></header><hr class="hidden"/><div id="tplMain"><main role="main"><a id="content" class="accessAnc" name="content" href="#content"/><xsl:value-of select="computeStrAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/><scBasket key="footnotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footnotes" class=""/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptStats/xhtmlContent'))" disable-output-escaping="yes"/></main></div><footer id="tplBtm" role="contentinfo"><hr class="hidden"/><div class="legal"><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alegal/xhtmlContent'))" disable-output-escaping="yes"/></div><xsl:value-of select="computeStrAgent('/@@/tplWidget_\lexicon\gen\_web\wdt\tpl\footerBtns.uiwidget;')" disable-output-escaping="yes"/><xsl:value-of select="computeStrAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alicense/xhtmlContent'))" disable-output-escaping="yes"/></footer></scBlock><script type="text/JavaScript" src="{translatePubPath2DestUrl('/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>