<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:lx="scpf.org:lexicon" exclude-result-prefixes="sc sp lx">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="*">searchMgr.declareTerm("<xsl:value-of select="getUrl(currentModel(),'term')"/>");
searchMgr.declareIndex("<xsl:value-of select="getUrl(currentModel(),'index')"/>");
searchMgr.declareFilters("<xsl:value-of select="getUrl(currentModel(),'filters')"/>");
searchMgr.setDynamic(<xsl:value-of select="if(lx:webSiteM/sp:optsSearch/sp:dynamicSearch, lx:webSiteM/sp:optsSearch/sp:dynamicSearch='yes','true')"/>);</xsl:template>
</xsl:stylesheet>