<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:lx="scpf.org:lexicon" xmlns:java="http://xml.apache.org/xslt/java" xmlns:redirect="com.scenari.xsldom.xalan.lib.Redirect" extension-element-prefixes="redirect" exclude-result-prefixes="sc sp lx java">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="*">
		<xsl:variable name="vSearchReq">
			<redirect:serialize omit-xml-declaration="yes" method="xml">
				<where>
					<and>
						<exp type="ItemSgnRegexp" uiCrit="critItemType" regexpSgn="(@lx_term)\b.*" uiTypes="lx_term"/>
						<xsl:copy-of select="sc:where/*"/>
					</and>
				</where>
			</redirect:serialize>
		</xsl:variable>
		<xsl:for-each select="searchAgents($vSearchReq, 'ctrl')">
			<xsl:value-of select="getContent(codeAgent(.))" disable-output-escaping="yes"/>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>